<%@page isErrorPage="false" errorPage="/jsp/internal/errorpage.jsp" %>
<%@taglib uri="/jsp/sap.ur.tld" prefix="page" %>
<%@include file="/jsp/internal/init.jsp" %>

<page:setResourceBundle name="previewtexts" />

<page:render>
      <ur:singleColumnLayout ur:id="scolLayout1">
        <ur:singleColumnLayoutCell method="addCells" ur:id="scolCell1">
          <ur:textView method="setContent" ur:design="HEADER2" ur:id="tvTestcaseTitle" ur:text="Simple Form Test Screen"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:id="scolCell2">
          <ur:textView method="setContent" ur:id="tvDescription" ur:text="This test screen is an excerpt from the Sample Test Screen, illustrating how a simple form using the MatrixLayout and nested FlowLayouts can be achieved."/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:id="scolCell2a">
          <ur:horizontalDivider method="setContent" ur:id="hdiv1" ur:ruleDisplay="NONE"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:cellBackgroundDesign="FILL2" ur:cellDesign="LRPAD" ur:id="scolCell4">
          <ur:matrixLayout method="setContent" ur:id="matrix2">
            <ur:matrixLayoutRow method="addRows">
              <ur:matrixLayoutCell method="addCells" ur:colSpan="6" ur:id="m2r1c1">
                <ur:label method="setContent" ur:design="EMPHASIZED" ur:designBar="LIGHT" ur:id="lblGeneral" ur:text="General"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellBackgroundDesign="FILL3" ur:id="m2r1c2" ur:rowSpan="5" ur:width="100%"/>
            </ur:matrixLayoutRow>
            <ur:matrixLayoutRow method="addRows">
              <ur:matrixLayoutCell method="addCells" ur:id="m2r2c1">
                <ur:label method="setContent" ur:id="lbl2Description" ur:text="Description"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m2r2c2">
                <ur:inputField method="setContent" ur:id="tf2Description" ur:value="Call Ms Varda - PC Sales" ur:width="100%"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellSeparation="SMALL" ur:id="m2r2c3">
                <ur:label method="setContent" ur:id="lbl2StartDate" ur:text="Start Date"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m2r2c4">
                <ur:inputField method="setContent" ur:fieldHelp="CALENDAR" ur:id="tf2StartDate" ur:length="0" ur:showHelpButton="true" ur:value="01/08/2002" ur:width="100%"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE" ur:id="m2r2c5">
                <ur:label method="setContent" ur:id="lbl2ClosingDate" ur:text="Closing Date"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m2r2c6">
                <ur:inputField method="setContent" ur:fieldHelp="CALENDAR" ur:id="tf2ClosingDate" ur:showHelpButton="true" ur:value="01/15/2002" ur:width="100%"/>
              </ur:matrixLayoutCell>
            </ur:matrixLayoutRow>
            <ur:matrixLayoutRow method="addRows">
              <ur:matrixLayoutCell method="addCells" ur:id="r3c1">
                <ur:label method="setContent" ur:id="lblExpSalesVol" ur:text="Exp. Sales Vol."/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="r3c2" ur:wrapping="false">
                <ur:flowLayout method="setContent" ur:wrapping="false">
                  <ur:flowLayoutItem method="addFlowLayoutItems">
                    <ur:inputField method="setContent" ur:align="ENDOFLINE" ur:id="tfExpSalesVol" ur:length="17" ur:value="3,500.00"/>
                  </ur:flowLayoutItem>
                  <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="LPAD">
                    <ur:inputField method="setContent" ur:id="tfExpSalesVolCurrency" ur:length="3" ur:showHelpButton="true" ur:value="USD"/>
                  </ur:flowLayoutItem>
                </ur:flowLayout>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE" ur:id="m2r3c3">
                <ur:label method="setContent" ur:id="lbl2ContactPerson" ur:text="Contact Person"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m2r3c4">
                <ur:inputField method="setContent" ur:id="tf2ContactPerson" ur:length="0" ur:showHelpButton="true" ur:value="Agnes Varda / CHEV" ur:width="100%"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE" ur:id="m2r3c5">
                <ur:label method="setContent" ur:id="lbl2EmployeeResponsible" ur:text="Employee Responsible"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m2r3c6">
                <ur:inputField method="setContent" ur:id="tf2EmployeeResponsible" ur:showHelpButton="true" ur:value="Perry Johnson / DEN" ur:width="100%"/>
              </ur:matrixLayoutCell>
            </ur:matrixLayoutRow>
            <ur:matrixLayoutRow method="addRows">
              <ur:matrixLayoutCell method="addCells" ur:id="m2r3c1">
                <ur:label method="setContent" ur:id="lbl2Phase" ur:text="Phase"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m2r3c2">
                <ur:comboBox method="setContent" ur:id="cb2Phase" ur:value="Search for solution" ur:width="100%"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE" ur:id="m2r3c3">
                <ur:label method="setContent" ur:id="lbl2Success" ur:text="Success% (ind)"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m2r3c4" ur:wrapping="false">
                <ur:flowLayout method="setContent" ur:wrapping="false">
                  <ur:flowLayoutItem method="addFlowLayoutItems">
                    <ur:inputField method="setControl" ur:align="ENDOFLINE" ur:containerWidthSet="true" ur:id="tf2Success1" ur:length="10" ur:showHelpButton="true" ur:value="020"/>
                  </ur:flowLayoutItem>
                  <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="LPAD">
                    <ur:inputField method="setControl" ur:align="ENDOFLINE" ur:containerWidthSet="true" ur:id="tf2Success2" ur:length="10" ur:value="000"/>
                  </ur:flowLayoutItem>
                </ur:flowLayout>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE" ur:id="m2r3c5"/>
              <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m2r3c6"/>
            </ur:matrixLayoutRow>
            <ur:matrixLayoutRow method="addRows">
              <ur:matrixLayoutCell method="addCells" ur:id="m2r3c1">
                <ur:label method="setContent" ur:id="lbl2Status" ur:text="Status"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m2r3c2">
                <ur:comboBox method="setContent" ur:id="cb2Status" ur:value="open" ur:width="100%"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE" ur:id="m2r3c3">
                <ur:label method="setContent" ur:id="lbl2Reason" ur:text="Reason"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m2r3c4">
                <ur:comboBox method="setContent" ur:id="cb2Reason" ur:value="short reason" ur:width="100%"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE" ur:id="m2r3c5"/>
              <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m2r3c6"/>
            </ur:matrixLayoutRow>
          </ur:matrixLayout>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:cellBackgroundDesign="FILL2" ur:cellDesign="LRPAD" ur:id="scolCell4a">
          <ur:horizontalDivider method="setContent" ur:id="hdiv2" ur:ruleDisplay="PAGEDIVIDER" ur:width="100%"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:cellBackgroundDesign="FILL2" ur:cellDesign="LRPAD" ur:id="scolCell4b">
          <ur:matrixLayout method="setContent" ur:id="m3">
            <ur:matrixLayoutRow method="addRows">
              <ur:matrixLayoutCell method="addCells" ur:id="m3r1c1">
                <ur:matrixLayout method="setContent" ur:id="m4">
                  <ur:matrixLayoutRow method="addRows">
                    <ur:matrixLayoutCell method="addCells" ur:colSpan="2" ur:id="m4r1c1">
                      <ur:label method="setContent" ur:design="EMPHASIZED" ur:designBar="LIGHT" ur:id="lbl3Forecast" ur:text="Forecast"/>
                    </ur:matrixLayoutCell>
                  </ur:matrixLayoutRow>
                  <ur:matrixLayoutRow method="addRows">
                    <ur:matrixLayoutCell method="addCells" ur:id="m4r2c1">
                      <ur:label method="setContent" ur:id="lbl4ExpSalesVol" ur:text="Exp. Sales Vol."/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m4r2c2" ur:width="100%" ur:wrapping="false">
                      <ur:flowLayout method="setContent" ur:id="fl_1" ur:wrapping="false">
                        <ur:flowLayoutItem method="addFlowLayoutItems">
                          <ur:inputField method="setContent" ur:align="ENDOFLINE" ur:id="tf4ExpSalesVol" ur:length="17" ur:tooltip="length=0" ur:value="3,500.00"/>
                        </ur:flowLayoutItem>
                        <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="LPAD">
                          <ur:inputField method="setContent" ur:id="tf4ExpSalesVolCurrency" ur:length="3" ur:showHelpButton="true" ur:tooltip="length=3" ur:value="USD"/>
                        </ur:flowLayoutItem>
                      </ur:flowLayout>
                    </ur:matrixLayoutCell>
                  </ur:matrixLayoutRow>
                  <ur:matrixLayoutRow method="addRows">
                    <ur:matrixLayoutCell method="addCells" ur:id="m4r3c1">
                      <ur:label method="setContent" ur:id="lbl4ExpTotalValue" ur:text="Exp. Total Value"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m4r3c2" ur:width="100%" ur:wrapping="false">
                      <ur:flowLayout method="setContent" ur:id="fl_2" ur:wrapping="false">
                        <ur:flowLayoutItem method="addFlowLayoutItems">
                          <ur:inputField method="setContent" ur:align="ENDOFLINE" ur:id="tf4ExpTotalValue" ur:length="17" ur:readonly="true" ur:tooltip="lenght=0" ur:value="1,195.00"/>
                        </ur:flowLayoutItem>
                        <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="LPAD">
                          <ur:inputField method="setContent" ur:id="tf4ExpTotalValueCurrency" ur:length="3" ur:readonly="true" ur:showHelpButton="true" ur:tooltip="length=3" ur:value="USD"/>
                        </ur:flowLayoutItem>
                      </ur:flowLayout>
                    </ur:matrixLayoutCell>
                  </ur:matrixLayoutRow>
                  <ur:matrixLayoutRow method="addRows">
                    <ur:matrixLayoutCell method="addCells" ur:id="m4r4c1">
                      <ur:label method="setContent" ur:id="lbl4RelForForecast" ur:text="Rel. for Forecast"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:id="m4r4c2" ur:wrapping="false">
                      <ur:checkBox method="setContent" ur:checked="true" ur:id="chk4RelForForecast"/>
                    </ur:matrixLayoutCell>
                  </ur:matrixLayoutRow>
                </ur:matrixLayout>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:id="m3r1c2">
                <ur:matrixLayout method="setContent" ur:id="m5">
                  <ur:matrixLayoutRow method="addRows">
                    <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:cellSeparation="XLARGEWITHLINE" ur:colSpan="2" ur:id="m5r1c1">
                      <ur:label method="setContent" ur:design="EMPHASIZED" ur:designBar="LIGHT" ur:id="lbl5Classification" ur:text="Classification"/>
                    </ur:matrixLayoutCell>
                  </ur:matrixLayoutRow>
                  <ur:matrixLayoutRow method="addRows">
                    <ur:matrixLayoutCell method="addCells" ur:cellSeparation="XLARGEWITHLINE" ur:id="m5r2c1">
                      <ur:label method="setContent" ur:id="lbl5OpportGroup" ur:text="Opport. Group"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m5r2c2">
                      <ur:comboBox method="setContent" ur:id="cb5OpportGroup"/>
                    </ur:matrixLayoutCell>
                  </ur:matrixLayoutRow>
                  <ur:matrixLayoutRow method="addRows">
                    <ur:matrixLayoutCell method="addCells" ur:cellSeparation="XLARGEWITHLINE" ur:id="m5r3c1">
                      <ur:label method="setContent" ur:id="lbl5Priority" ur:text="Priority"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m5r3c2">
                      <ur:comboBox method="setContent" ur:id="cb5Priority"/>
                    </ur:matrixLayoutCell>
                  </ur:matrixLayoutRow>
                  <ur:matrixLayoutRow method="addRows">
                    <ur:matrixLayoutCell method="addCells" ur:cellSeparation="XLARGEWITHLINE" ur:id="m5r4c1">
                      <ur:label method="setContent" ur:id="lbl5Origin" ur:text="Origin"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m5r4c2">
                      <ur:comboBox method="setContent" ur:id="cb5Origin"/>
                    </ur:matrixLayoutCell>
                  </ur:matrixLayoutRow>
                </ur:matrixLayout>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellBackgroundDesign="FILL3" ur:id="m3r1c3" ur:width="100%"/>
            </ur:matrixLayoutRow>
          </ur:matrixLayout>
        </ur:singleColumnLayoutCell>
      </ur:singleColumnLayout>
    </page:render>
    
<%@include file="/jsp/internal/end.jsp" %>