<%@page isErrorPage="false" errorPage="/jsp/internal/errorpage.jsp" %>
<%@taglib uri="/jsp/sap.ur.tld" prefix="page" %>
<%@include file="/jsp/internal/init.jsp" %>

<page:setResourceBundle name="previewtexts" />

<page:render>
      <ur:singleColumnLayout ur:width="100%">
        <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
          <ur:scrollContainer method="setContent" ur:width="100%">
            <ur:gridLayout method="setContent" ur:width="100%">
              <ur:gridLayoutRow method="addRows">
                <ur:gridLayoutCell method="addCells" ur:paddingLeft="5px" ur:paddingTop="5px" ur:vAlign="TOP">
                  <ur:contextualPanel method="setContent" ur:id="cp" ur:width="200">
                    <ur:viewSwitch method="addItems" ur:id="vs">
                      <ur:viewSwitchItem method="addItems" ur:selected="true" ur:text="Today's Facts" ur:tooltip="Tool Tip"/>
                      <ur:viewSwitchItem method="addItems" ur:text="To Do's" ur:tooltip="Tool Tip"/>
                      <ur:viewSwitchItem method="addItems" ur:text="Tracking" ur:tooltip="Tool Tip"/>
                      <ur:viewSwitchItem method="addItems" ur:text="Reports" ur:tooltip="Tool Tip"/>
                      <ur:viewSwitchItem method="addItems" ur:text="Task Map" ur:tooltip="Tool Tip"/>
                    </ur:viewSwitch>
                    <ur:navigationList method="addItems" ur:expandable="true" ur:title="You Can Also">
                      <ur:navigationListGroup method="addGroups">
                        <ur:navigationListItem method="addItems" ur:text="Manage Budget"/>
                        <ur:navigationListItem method="addItems" ur:text="Manage Team"/>
                        <ur:navigationListItem method="addItems" ur:text="Manage Projects"/>
                        <ur:navigationListItem method="addItems" ur:text="Collaborate"/>
                      </ur:navigationListGroup>
                    </ur:navigationList>
                    <ur:freeContextualArea method="addItems" ur:design="FILL" ur:expandable="true" ur:hasHeader="true" ur:id="faSearch" ur:title="Look Up">
                      <ur:singleColumnLayout method="setContent">
                        <ur:singleColumnLayoutCell method="addCells" ur:wrapping="false">
                          <ur:matrixLayout method="setContent" ur:width="100%">
                            <ur:matrixLayoutRow method="addRows">
                              <ur:matrixLayoutCell method="addCells" ur:width="100%">
                                <ur:inputField method="setControl" ur:tooltip="Tool Tip" ur:width="100%"/>
                              </ur:matrixLayoutCell>
                              <ur:matrixLayoutCell method="addCells">
                                <ur:button method="setContent" ur:text="Go" ur:tooltip="Tool Tip"/>
                              </ur:matrixLayoutCell>
                            </ur:matrixLayoutRow>
                          </ur:matrixLayout>
                        </ur:singleColumnLayoutCell>
                        <ur:singleColumnLayoutCell method="addCells" ur:wrapping="false">
                          <ur:textView method="setContent" ur:design="EMPHASIZED" ur:text="Filter by" ur:tooltip="Tool Tip" ur:wrapping="false"/>
                        </ur:singleColumnLayoutCell>
                        <ur:singleColumnLayoutCell method="addCells" ur:wrapping="false">
                          <ur:checkBoxGroup method="setContent">
                            <ur:checkBox method="addItems" ur:checked="true" ur:text="Org Unit" ur:tooltip="Tool Tip"/>
                            <ur:checkBox method="addItems" ur:text="Cost Center" ur:tooltip="Tool Tip"/>
                            <ur:checkBox method="addItems" ur:text="Position" ur:tooltip="Tool Tip"/>
                            <ur:checkBox method="addItems" ur:text="Employee" ur:tooltip="Tool Tip"/>
                          </ur:checkBoxGroup>
                        </ur:singleColumnLayoutCell>
                        <ur:singleColumnLayoutCell method="addCells">
                          <ur:toggleLink method="setContent" ur:text="Advanced" ur:tooltip="Tool Tip"/>
                        </ur:singleColumnLayoutCell>
                      </ur:singleColumnLayout>
                    </ur:freeContextualArea>
                  </ur:contextualPanel>
                </ur:gridLayoutCell>
                <ur:gridLayoutCell method="addCells" ur:paddingLeft="15px" ur:paddingRight="20px" ur:paddingTop="15px" ur:vAlign="TOP">
                  <ur:matrixLayout method="setContent">
                    <ur:matrixLayoutRow method="addRows">
                      <ur:matrixLayoutCell method="addCells" ur:colSpan="2">
                        <ur:textView method="setContent" ur:design="HEADER1" ur:text="Today's Facts" ur:tooltip="Tool Tip"/>
                      </ur:matrixLayoutCell>
                    </ur:matrixLayoutRow>
                    <ur:matrixLayoutRow method="addRows">
                      <ur:matrixLayoutCell method="addCells" ur:colSpan="2">
                        <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE" ur:separationHeight="LARGE"/>
                      </ur:matrixLayoutCell>
                    </ur:matrixLayoutRow>
                    <ur:matrixLayoutRow method="addRows">
                      <ur:matrixLayoutCell method="addCells" ur:vAlign="TOP" ur:width="50%">
                        <ur:singleColumnLayout method="setContent">
                          <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
                            <ur:singleColumnLayout>
                              <ur:singleColumnLayoutCell method="addCells">
                                <ur:textView method="setContent" ur:design="EMPHASIZED" ur:text="Alerts" ur:tooltip="Tool Tip"/>
                              </ur:singleColumnLayoutCell>
                              <ur:singleColumnLayoutCell method="addCells">
                                <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE" ur:separationHeight="SMALL"/>
                              </ur:singleColumnLayoutCell>
                              <ur:singleColumnLayoutCell method="addCells">
                                <ur:caption method="setContent" ur:imageSrc="s_b_alet.gif" ur:text="Projection Quality Index Exceeded." ur:tooltip="Tool Tip"/>
                              </ur:singleColumnLayoutCell>
                              <ur:singleColumnLayoutCell method="addCells">
                                <ur:caption method="setContent" ur:imageSrc="s_b_alet.gif" ur:text="Research and Development Project Over Budget." ur:tooltip="Tool Tip"/>
                              </ur:singleColumnLayoutCell>
                            </ur:singleColumnLayout>
                          </ur:singleColumnLayoutCell>
                          <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
                            <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE" ur:separationHeight="LARGE"/>
                          </ur:singleColumnLayoutCell>
                          <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
                            <ur:singleColumnLayout>
                              <ur:singleColumnLayoutCell method="addCells">
                                <ur:textView method="setContent" ur:design="EMPHASIZED" ur:text="Key Figure Monitor" ur:tooltip="Tool Tip"/>
                              </ur:singleColumnLayoutCell>
                              <ur:singleColumnLayoutCell method="addCells">
                                <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE" ur:separationHeight="SMALL"/>
                              </ur:singleColumnLayoutCell>
                              <ur:singleColumnLayoutCell method="addCells">
                                <ur:sapTable method="setContent" ur:colCount="5" ur:hasHeaderRow="false" ur:id="tbl1" ur:rowCount="7" ur:titleVisible="false" ur:visibleFirstRow="1" ur:visibleRowCount="7" ur:width="100%">
                                  <ur:sapTableDefaultBody method="setTableBody">
                                    <ur:sapTableRow method="addRows" ur:rowIdx="0">
                                      <ur:sapTableHeaderCell method="addCells" ur:headerText="Status" ur:id="hid07" ur:isFirstCell="true" ur:sapTableId="tbl1" ur:textAlign="CENTER" ur:tooltip="Tool Tip" ur:wrapping="false"/>
                                      <ur:sapTableHeaderCell method="addCells" ur:headerText="Key Figures" ur:id="hid17" ur:sapTableId="tbl1" ur:tooltip="Tool Tip" ur:wrapping="false"/>
                                      <ur:sapTableHeaderCell method="addCells" ur:headerText="Unit" ur:id="hid27" ur:sapTableId="tbl1" ur:tooltip="Tool Tip" ur:wrapping="false"/>
                                      <ur:sapTableHeaderCell method="addCells" ur:headerText="Current Value" ur:id="hid37" ur:sapTableId="tbl1" ur:tooltip="Tool Tip" ur:wrapping="false"/>
                                      <ur:sapTableHeaderCell method="addCells" ur:headerText="Last Update" ur:id="hid47" ur:isLastCell="true" ur:sapTableId="tbl1" ur:tooltip="Tool Tip" ur:wrapping="false"/>
                                    </ur:sapTableRow>
                                    <ur:sapTableRow method="addRows" ur:rowIdx="1">
                                      <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:headerCellIds="hid07" ur:isFirstCell="true" ur:rowIdx="1" ur:textAlign="CENTER">
                                        <ur:image method="setContent" ur:src="s_s_ledr.gif" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="1" ur:hasContentPadding="true" ur:headerCellIds="hid17">
                                        <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="Revenue/Employee" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="2" ur:hasContentPadding="true" ur:headerCellIds="hid27" ur:rowIdx="1">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="USD" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="3" ur:hasContentPadding="true" ur:headerCellIds="hid37" ur:rowIdx="1" ur:textAlign="ENDOFLINE">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="322 K$" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="4" ur:hasContentPadding="true" ur:headerCellIds="hid47" ur:isLastCell="true" ur:rowIdx="1">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="14 - Dec - 2004" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                    </ur:sapTableRow>
                                    <ur:sapTableRow method="addRows" ur:rowIdx="2">
                                      <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:headerCellIds="hid07" ur:isFirstCell="true" ur:rowIdx="2" ur:textAlign="CENTER">
                                        <ur:image method="setContent" ur:src="s_s_ledy.gif" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="1" ur:hasContentPadding="true" ur:headerCellIds="hid17">
                                        <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="Expenses/Employee" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="2" ur:hasContentPadding="true" ur:headerCellIds="hid27" ur:rowIdx="2">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="USD" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="3" ur:hasContentPadding="true" ur:headerCellIds="hid37" ur:rowIdx="2" ur:textAlign="ENDOFLINE">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="164 K$" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="4" ur:hasContentPadding="true" ur:headerCellIds="hid47" ur:isLastCell="true" ur:rowIdx="2">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="14 - Dec - 2004" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                    </ur:sapTableRow>
                                    <ur:sapTableRow method="addRows" ur:rowIdx="3">
                                      <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:headerCellIds="hid07" ur:isFirstCell="true" ur:rowIdx="3" ur:textAlign="CENTER">
                                        <ur:image method="setContent" ur:src="s_s_ledy.gif" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="1" ur:hasContentPadding="true" ur:headerCellIds="hid17">
                                        <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="Contribution/Employee" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="2" ur:hasContentPadding="true" ur:headerCellIds="hid27" ur:rowIdx="3">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="USD" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="3" ur:hasContentPadding="true" ur:headerCellIds="hid37" ur:rowIdx="3" ur:textAlign="ENDOFLINE">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="198 K$" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="4" ur:hasContentPadding="true" ur:headerCellIds="hid47" ur:isLastCell="true" ur:rowIdx="3">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="14 - Dec - 2004" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                    </ur:sapTableRow>
                                    <ur:sapTableRow method="addRows" ur:rowIdx="4">
                                      <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:headerCellIds="hid07" ur:isFirstCell="true" ur:rowIdx="4" ur:textAlign="CENTER">
                                        <ur:image method="setContent" ur:src="s_s_ledy.gif" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="1" ur:hasContentPadding="true" ur:headerCellIds="hid17">
                                        <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="Order situation" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="2" ur:hasContentPadding="true" ur:headerCellIds="hid27" ur:rowIdx="4">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="USD" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="3" ur:hasContentPadding="true" ur:headerCellIds="hid37" ur:rowIdx="4" ur:textAlign="ENDOFLINE">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="5,500 K$" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="4" ur:hasContentPadding="true" ur:headerCellIds="hid47" ur:isLastCell="true" ur:rowIdx="4">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="14 - Dec - 2004" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                    </ur:sapTableRow>
                                    <ur:sapTableRow method="addRows" ur:rowIdx="5">
                                      <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:headerCellIds="hid07" ur:isFirstCell="true" ur:rowIdx="5" ur:textAlign="CENTER">
                                        <ur:image method="setContent" ur:src="s_s_ledg.gif" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="1" ur:hasContentPadding="true" ur:headerCellIds="hid17">
                                        <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="Order range" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="2" ur:hasContentPadding="true" ur:headerCellIds="hid27" ur:rowIdx="5">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="Days" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="3" ur:hasContentPadding="true" ur:headerCellIds="hid37" ur:rowIdx="5" ur:textAlign="ENDOFLINE">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="45" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="4" ur:hasContentPadding="true" ur:headerCellIds="hid47" ur:isLastCell="true" ur:rowIdx="5">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="14 - Dec - 2004" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                    </ur:sapTableRow>
                                    <ur:sapTableRow method="addRows" ur:rowIdx="6">
                                      <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:headerCellIds="hid07" ur:isFirstCell="true" ur:rowIdx="6" ur:textAlign="CENTER">
                                        <ur:image method="setContent" ur:src="s_s_ledg.gif" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="1" ur:hasContentPadding="true" ur:headerCellIds="hid17">
                                        <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="Open Purchase Requisitions" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="2" ur:hasContentPadding="true" ur:headerCellIds="hid27" ur:rowIdx="6">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="USD" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="3" ur:hasContentPadding="true" ur:headerCellIds="hid37" ur:rowIdx="6" ur:textAlign="ENDOFLINE">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="50 K$" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="4" ur:hasContentPadding="true" ur:headerCellIds="hid47" ur:isLastCell="true" ur:rowIdx="6">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="14 - Dec - 2004" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                    </ur:sapTableRow>
                                  </ur:sapTableDefaultBody>
                                </ur:sapTable>
                              </ur:singleColumnLayoutCell>
                              <ur:singleColumnLayoutCell method="addCells">
                                <ur:buttonRow method="setContent">
                                  <ur:button method="addButtons" ur:text="Show Catalog" ur:tooltip="Tool Tip"/>
                                  <ur:button method="addButtons" ur:text="Define Thresholds" ur:tooltip="Tool Tip"/>
                                </ur:buttonRow>
                              </ur:singleColumnLayoutCell>
                            </ur:singleColumnLayout>
                          </ur:singleColumnLayoutCell>
                          <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
                            <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE" ur:separationHeight="LARGE"/>
                          </ur:singleColumnLayoutCell>
                          <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
                            <ur:singleColumnLayout>
                              <ur:singleColumnLayoutCell method="addCells">
                                <ur:textView method="setContent" ur:design="EMPHASIZED" ur:text="News" ur:tooltip="Tool Tip"/>
                              </ur:singleColumnLayoutCell>
                              <ur:singleColumnLayoutCell method="addCells">
                                <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE" ur:separationHeight="SMALL"/>
                              </ur:singleColumnLayoutCell>
                              <ur:singleColumnLayoutCell method="addCells">
                                <ur:textView method="setContent" ur:design="EMPHASIZED" ur:text="Changes to Statutory Working Time" ur:tooltip="Tool Tip"/>
                              </ur:singleColumnLayoutCell>
                              <ur:singleColumnLayoutCell method="addCells">
                                <ur:textView method="setContent" ur:text="Note that from 01.01.2005 you must ensure that your employees are complying in full with regulations concerning working time. Working time will be monitored closely to ensure that your unit is in compliance and a task force has been set up to handle irregularities. If you have any questions concerning this initiative, please contact Anne Williams." ur:tooltip="Tool Tip" ur:width="50%"/>
                              </ur:singleColumnLayoutCell>
                              <ur:singleColumnLayoutCell method="addCells">
                                <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE" ur:separationHeight="SMALL"/>
                              </ur:singleColumnLayoutCell>
                              <ur:singleColumnLayoutCell method="addCells">
                                <ur:textView method="setContent" ur:design="EMPHASIZED" ur:text="Changes to Budget Guidelines" ur:tooltip="Tool Tip"/>
                              </ur:singleColumnLayoutCell>
                              <ur:singleColumnLayoutCell method="addCells">
                                <ur:textView method="setContent" ur:text="Note that from 01.12.2004 the budget guidelines no longer permit first class rail travel within Europe. This measure will substantially reduce our internal costs. Journeys already approved will not be affected by this change. Please also note that the journey base rate used for planning will be adjusted accordingly. If you have any questions concerning this decision, please contact Mike de Wolf." ur:tooltip="Tool Tip" ur:width="50%"/>
                              </ur:singleColumnLayoutCell>
                            </ur:singleColumnLayout>
                          </ur:singleColumnLayoutCell>
                        </ur:singleColumnLayout>
                      </ur:matrixLayoutCell>
                      <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE" ur:vAlign="TOP" ur:width="50%">
                        <ur:singleColumnLayout method="setContent">
                          <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
                            <ur:singleColumnLayout>
                              <ur:singleColumnLayoutCell method="addCells">
                                <ur:textView method="setContent" ur:design="EMPHASIZED" ur:text="People List" ur:tooltip="Tool Tip"/>
                              </ur:singleColumnLayoutCell>
                              <ur:singleColumnLayoutCell method="addCells">
                                <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE" ur:separationHeight="SMALL"/>
                              </ur:singleColumnLayoutCell>
                              <ur:singleColumnLayoutCell method="addCells">
                                <ur:matrixLayout method="setContent" ur:width="100%">
                                  <ur:matrixLayoutRow method="addRows">
                                    <ur:matrixLayoutCell method="addCells">
                                      <ur:popupTrigger method="setContent" ur:hasContent="true" ur:hasPopupMenu="true" ur:popupMenuId="pmLorem" ur:tooltip="Tool Tip">
                                        <ur:textView method="setContent" ur:hasPopupMenu="true" ur:text="Collaboration" ur:tooltip="Tool Tip"/>
                                      </ur:popupTrigger>
                                    </ur:matrixLayoutCell>
                                    <ur:matrixLayoutCell method="addCells" ur:cellSeparation="SMALL">
                                      <ur:popupTrigger method="setContent" ur:hasContent="true" ur:popupMenuId="pmLorem" ur:tooltip="Tool Tip">
                                        <ur:textView method="setContent" ur:hasPopupMenu="true" ur:text="Contacts" ur:tooltip="Tool Tip"/>
                                      </ur:popupTrigger>
                                    </ur:matrixLayoutCell>
                                    <ur:matrixLayoutCell method="addCells" ur:hAlign="ENDOFLINE" ur:width="100%">
                                      <ur:popupTrigger method="setContent" ur:hasContent="true" ur:hasPopupMenu="true" ur:isInteractive="true" ur:popupMenuId="pmLorem" ur:tooltip="Tool Tip">
                                        <ur:caption method="setContent" ur:imageSrc="nostatus.gif" ur:text="Hide My Status" ur:tooltip="Tool Tip"/>
                                      </ur:popupTrigger>
                                    </ur:matrixLayoutCell>
                                  </ur:matrixLayoutRow>
                                </ur:matrixLayout>
                              </ur:singleColumnLayoutCell>
                              <ur:singleColumnLayoutCell method="addCells">
                                <ur:sapTable method="setContent" ur:colCount="3" ur:hasFooter="true" ur:hasHeaderRow="false" ur:id="tbl1" ur:rowCount="8" ur:titleVisible="false" ur:visibleFirstRow="1" ur:visibleRowCount="8" ur:width="100%">
                                  <ur:sapTableDefaultBody method="setTableBody">
                                    <ur:sapTableRow method="addRows" ur:rowIdx="0">
                                      <ur:sapTableHeaderCell method="addCells" ur:headerText="People" ur:id="hid08" ur:isFirstCell="true" ur:sapTableId="tbl1" ur:tooltip="Tool Tip" ur:wrapping="false"/>
                                      <ur:sapTableHeaderCell method="addCells" ur:headerText="Status" ur:id="hid18" ur:sapTableId="tbl1" ur:textAlign="CENTER" ur:tooltip="Tool Tip" ur:wrapping="false"/>
                                      <ur:sapTableHeaderCell method="addCells" ur:headerText="Absents" ur:id="hid28" ur:isLastCell="true" ur:sapTableId="tbl1" ur:tooltip="Tool Tip" ur:wrapping="false"/>
                                    </ur:sapTableRow>
                                    <ur:sapTableRow method="addRows" ur:rowIdx="1">
                                      <ur:sapTableHierarchicalCell method="addCells" ur:cellDesign="TRANSPARENT" ur:hasContentPadding="true" ur:headerCellIds="hid08" ur:isFirstCell="true" ur:rowIdx="1" ur:sapTableId="tbl1" ur:status="COLLAPSED">
                                        <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="My Direct Reports" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableHierarchicalCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="1" ur:hasContent="false" ur:headerCellIds="hid18" ur:rowIdx="1"/>
                                      <ur:sapTableCell method="addCells" ur:colIdx="2" ur:hasContent="false" ur:headerCellIds="hid28" ur:isLastCell="true" ur:rowIdx="1"/>
                                    </ur:sapTableRow>
                                    <ur:sapTableRow method="addRows" ur:rowIdx="2">
                                      <ur:sapTableHierarchicalCell method="addCells" ur:cellDesign="TRANSPARENT" ur:hasContentPadding="true" ur:headerCellIds="hid08" ur:isFirstCell="true" ur:rowIdx="2" ur:sapTableId="tbl1" ur:status="EXPANDED">
                                        <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="Project Teams" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableHierarchicalCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="1" ur:hasContent="false" ur:headerCellIds="hid18" ur:rowIdx="2"/>
                                      <ur:sapTableCell method="addCells" ur:colIdx="2" ur:hasContent="false" ur:headerCellIds="hid28" ur:isLastCell="true" ur:rowIdx="2"/>
                                    </ur:sapTableRow>
                                    <ur:sapTableRow method="addRows" ur:rowIdx="3">
                                      <ur:sapTableHierarchicalCell method="addCells" ur:cellDesign="TRANSPARENT" ur:hasContentPadding="true" ur:headerCellIds="hid08" ur:isFirstCell="true" ur:level="1" ur:rowIdx="3" ur:sapTableId="tbl1" ur:status="INDENT">
                                        <ur:checkBox method="setContent" ur:isTextTitle="false" ur:tooltip="Tool Tip">
                                          <ur:flowLayout method="setLabelContent" ur:wrapping="false">
                                            <ur:flowLayoutItem method="addFlowLayoutItems">
                                              <ur:textView method="setControl" ur:text="  " ur:tooltip="Tool Tip"/>
                                            </ur:flowLayoutItem>
                                            <ur:flowLayoutItem method="addFlowLayoutItems">
                                              <ur:link method="setControl" ur:linkType="FUNCTION" ur:text="Easton Davy" ur:tooltip="Tool Tip" ur:wrapping="false"/>
                                            </ur:flowLayoutItem>
                                          </ur:flowLayout>
                                        </ur:checkBox>
                                      </ur:sapTableHierarchicalCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="1" ur:hasContent="false" ur:headerCellIds="hid18" ur:rowIdx="3"/>
                                      <ur:sapTableCell method="addCells" ur:colIdx="2" ur:hasContent="false" ur:headerCellIds="hid28" ur:isLastCell="true" ur:rowIdx="3"/>
                                    </ur:sapTableRow>
                                    <ur:sapTableRow method="addRows" ur:rowIdx="4">
                                      <ur:sapTableHierarchicalCell method="addCells" ur:cellDesign="TRANSPARENT" ur:hasContentPadding="true" ur:headerCellIds="hid08" ur:isFirstCell="true" ur:level="1" ur:rowIdx="2" ur:sapTableId="tbl1" ur:status="INDENT">
                                        <ur:checkBox method="setContent" ur:isTextTitle="false" ur:tooltip="Tool Tip">
                                          <ur:flowLayout method="setLabelContent" ur:wrapping="false">
                                            <ur:flowLayoutItem method="addFlowLayoutItems">
                                              <ur:textView method="setControl" ur:text="  " ur:tooltip="Tool Tip"/>
                                            </ur:flowLayoutItem>
                                            <ur:flowLayoutItem method="addFlowLayoutItems">
                                              <ur:link method="setControl" ur:linkType="FUNCTION" ur:text="Rebecca Daw" ur:tooltip="Tool Tip" ur:wrapping="false"/>
                                            </ur:flowLayoutItem>
                                          </ur:flowLayout>
                                        </ur:checkBox>
                                      </ur:sapTableHierarchicalCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="1" ur:hasContentPadding="true" ur:headerCellIds="hid18" ur:rowIdx="4" ur:textAlign="CENTER">
                                        <ur:image method="setContent" ur:src="online.gif" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="2" ur:hasContent="false" ur:headerCellIds="hid28" ur:isLastCell="true" ur:rowIdx="4"/>
                                    </ur:sapTableRow>
                                    <ur:sapTableRow method="addRows" ur:rowIdx="5">
                                      <ur:sapTableHierarchicalCell method="addCells" ur:cellDesign="TRANSPARENT" ur:hasContentPadding="true" ur:headerCellIds="hid08" ur:isFirstCell="true" ur:level="1" ur:rowIdx="2" ur:sapTableId="tbl1" ur:status="INDENT">
                                        <ur:checkBox method="setContent" ur:isTextTitle="false" ur:tooltip="Tool Tip">
                                          <ur:flowLayout method="setLabelContent" ur:wrapping="false">
                                            <ur:flowLayoutItem method="addFlowLayoutItems">
                                              <ur:textView method="setControl" ur:text="  " ur:tooltip="Tool Tip"/>
                                            </ur:flowLayoutItem>
                                            <ur:flowLayoutItem method="addFlowLayoutItems">
                                              <ur:link method="setControl" ur:linkType="FUNCTION" ur:text="Dave Green" ur:tooltip="Tool Tip" ur:wrapping="false"/>
                                            </ur:flowLayoutItem>
                                          </ur:flowLayout>
                                        </ur:checkBox>
                                      </ur:sapTableHierarchicalCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="1" ur:hasContentPadding="true" ur:headerCellIds="hid18" ur:rowIdx="5" ur:textAlign="CENTER">
                                        <ur:image method="setContent" ur:src="online.gif" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="2" ur:hasContent="false" ur:headerCellIds="hid28" ur:isLastCell="true" ur:rowIdx="5"/>
                                    </ur:sapTableRow>
                                    <ur:sapTableRow method="addRows" ur:rowIdx="6">
                                      <ur:sapTableHierarchicalCell method="addCells" ur:cellDesign="TRANSPARENT" ur:hasContentPadding="true" ur:headerCellIds="hid08" ur:isFirstCell="true" ur:level="1" ur:rowIdx="2" ur:sapTableId="tbl1" ur:status="INDENT">
                                        <ur:checkBox method="setContent" ur:isTextTitle="false" ur:tooltip="Tool Tip">
                                          <ur:flowLayout method="setLabelContent" ur:wrapping="false">
                                            <ur:flowLayoutItem method="addFlowLayoutItems">
                                              <ur:textView method="setControl" ur:text="  " ur:tooltip="Tool Tip"/>
                                            </ur:flowLayoutItem>
                                            <ur:flowLayoutItem method="addFlowLayoutItems">
                                              <ur:link method="setControl" ur:linkType="FUNCTION" ur:text="Timothy Showalter" ur:tooltip="Tool Tip" ur:wrapping="false"/>
                                            </ur:flowLayoutItem>
                                          </ur:flowLayout>
                                        </ur:checkBox>
                                      </ur:sapTableHierarchicalCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="1" ur:hasContent="false" ur:headerCellIds="hid18" ur:rowIdx="6"/>
                                      <ur:sapTableCell method="addCells" ur:colIdx="2" ur:hasContent="false" ur:headerCellIds="hid28" ur:isLastCell="true" ur:rowIdx="6"/>
                                    </ur:sapTableRow>
                                    <ur:sapTableRow method="addRows" ur:rowIdx="7">
                                      <ur:sapTableHierarchicalCell method="addCells" ur:cellDesign="TRANSPARENT" ur:hasContentPadding="true" ur:headerCellIds="hid08" ur:isFirstCell="true" ur:level="1" ur:rowIdx="2" ur:sapTableId="tbl1" ur:status="INDENT">
                                        <ur:checkBox method="setContent" ur:isTextTitle="false" ur:tooltip="Tool Tip">
                                          <ur:flowLayout method="setLabelContent" ur:wrapping="false">
                                            <ur:flowLayoutItem method="addFlowLayoutItems">
                                              <ur:textView method="setControl" ur:text="  " ur:tooltip="Tool Tip"/>
                                            </ur:flowLayoutItem>
                                            <ur:flowLayoutItem method="addFlowLayoutItems">
                                              <ur:link method="setControl" ur:linkType="FUNCTION" ur:text="Susan Schultz" ur:tooltip="Tool Tip" ur:wrapping="false"/>
                                            </ur:flowLayoutItem>
                                          </ur:flowLayout>
                                        </ur:checkBox>
                                      </ur:sapTableHierarchicalCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="1" ur:hasContent="false" ur:headerCellIds="hid18" ur:rowIdx="7"/>
                                      <ur:sapTableCell method="addCells" ur:colIdx="2" ur:hasContent="false" ur:headerCellIds="hid28" ur:isLastCell="true" ur:rowIdx="7"/>
                                    </ur:sapTableRow>
                                    <ur:sapTableRow method="addRows" ur:rowIdx="8">
                                      <ur:sapTableHierarchicalCell method="addCells" ur:cellDesign="TRANSPARENT" ur:hasContentPadding="true" ur:headerCellIds="hid08" ur:isFirstCell="true" ur:rowIdx="8" ur:sapTableId="tbl1" ur:status="COLLAPSED">
                                        <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="My Buddies" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableHierarchicalCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="1" ur:hasContent="false" ur:headerCellIds="hid18" ur:rowIdx="8"/>
                                      <ur:sapTableCell method="addCells" ur:colIdx="2" ur:hasContent="false" ur:headerCellIds="hid28" ur:isLastCell="true" ur:rowIdx="8"/>
                                    </ur:sapTableRow>
                                    <ur:sapTableRow method="addRows" ur:rowIdx="9">
                                      <ur:sapTableHierarchicalCell method="addCells" ur:cellDesign="TRANSPARENT" ur:hasContentPadding="true" ur:headerCellIds="hid08" ur:isFirstCell="true" ur:rowIdx="9" ur:sapTableId="tbl1" ur:status="COLLAPSED">
                                        <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="My Work Contacts" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableHierarchicalCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="1" ur:hasContent="false" ur:headerCellIds="hid18" ur:rowIdx="9"/>
                                      <ur:sapTableCell method="addCells" ur:colIdx="2" ur:hasContent="false" ur:headerCellIds="hid28" ur:isLastCell="true" ur:rowIdx="9"/>
                                    </ur:sapTableRow>
                                  </ur:sapTableDefaultBody>
                                  <ur:matrixLayout method="setFooterContent" ur:width="100%">
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells">
                                        <ur:paginator method="setContent" ur:beginButtonEnabled="false" ur:hasItemJumper="false" ur:hasNextItemButton="false" ur:hasPageIndicator="false" ur:hasPreviousItemButton="false" ur:navigationType="ROW" ur:previousItemButtonEnabled="false" ur:previousPageButtonEnabled="false"/>
                                      </ur:matrixLayoutCell>
                                      <ur:matrixLayoutCell method="addCells" ur:hAlign="ENDOFLINE">
                                        <ur:flowLayout method="setContent" ur:wrapping="false">
                                          <ur:flowLayoutItem method="addFlowLayoutItems">
                                            <ur:textView method="setControl" ur:text="Status of 12.14.04, 10:00am" ur:tooltip="Tool Tip"/>
                                          </ur:flowLayoutItem>
                                          <ur:flowLayoutItem method="addFlowLayoutItems">
                                            <ur:textView method="setControl" ur:text=" " ur:tooltip="Tool Tip"/>
                                          </ur:flowLayoutItem>
                                          <ur:flowLayoutItem method="addFlowLayoutItems">
                                            <ur:link method="setControl" ur:linkType="FUNCTION" ur:text="Refresh" ur:tooltip="Tool Tip"/>
                                          </ur:flowLayoutItem>
                                        </ur:flowLayout>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                  </ur:matrixLayout>
                                </ur:sapTable>
                              </ur:singleColumnLayoutCell>
                              <ur:singleColumnLayoutCell method="addCells" ur:wrapping="false">
                                <ur:legend method="setContent" ur:columnCount="4" ur:width="">
                                  <ur:legendTableItem method="addItems" ur:semanticColor="GROUP_LEVEL2" ur:text="Vacation"/>
                                  <ur:legendTableItem method="addItems" ur:semanticColor="TOTAL" ur:text="Requested"/>
                                  <ur:legendTableItem method="addItems" ur:semanticColor="BADVALUE_MEDIUM" ur:text="Out of Office"/>
                                </ur:legend>
                              </ur:singleColumnLayoutCell>
                            </ur:singleColumnLayout>
                          </ur:singleColumnLayoutCell>
                          <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
                            <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE" ur:separationHeight="LARGE"/>
                          </ur:singleColumnLayoutCell>
                          <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
                            <ur:singleColumnLayout>
                              <ur:singleColumnLayoutCell method="addCells">
                                <ur:textView method="setContent" ur:design="EMPHASIZED" ur:text="Date Reminder" ur:tooltip="Tool Tip"/>
                              </ur:singleColumnLayoutCell>
                              <ur:singleColumnLayoutCell method="addCells">
                                <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE" ur:separationHeight="SMALL"/>
                              </ur:singleColumnLayoutCell>
                              <ur:singleColumnLayoutCell method="addCells">
                                <ur:sapTable method="setContent" ur:colCount="3" ur:hasFooter="true" ur:hasHeaderRow="false" ur:hasToolbar="true" ur:id="tbl1" ur:rowCount="8" ur:titleVisible="false" ur:visibleFirstRow="1" ur:visibleRowCount="8" ur:width="100%">
                                  <ur:sapTableDefaultBody method="setTableBody">
                                    <ur:sapTableRow method="addRows" ur:rowIdx="0">
                                      <ur:sapTableHeaderCell method="addCells" ur:headerText="Date" ur:id="hid09" ur:isFirstCell="true" ur:sapTableId="tbl1" ur:tooltip="Tool Tip" ur:wrapping="false"/>
                                      <ur:sapTableHeaderCell method="addCells" ur:headerText="Event" ur:id="hid19" ur:sapTableId="tbl1" ur:tooltip="Tool Tip" ur:wrapping="false"/>
                                      <ur:sapTableHeaderCell method="addCells" ur:headerText="Name" ur:id="hid29" ur:isLastCell="true" ur:sapTableId="tbl1" ur:tooltip="Tool Tip" ur:wrapping="false"/>
                                    </ur:sapTableRow>
                                    <ur:sapTableRow method="addRows" ur:rowIdx="1">
                                      <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:headerCellIds="hid09" ur:isFirstCell="true" ur:rowIdx="1">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="Today" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="1" ur:hasContentPadding="true" ur:headerCellIds="hid19" ur:rowIdx="1">
                                        <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="Expiry Temp. Contract" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="2" ur:hasContentPadding="true" ur:headerCellIds="hid29" ur:isLastCell="true" ur:rowIdx="1">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="John Smith" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                    </ur:sapTableRow>
                                    <ur:sapTableRow method="addRows" ur:rowIdx="2">
                                      <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:headerCellIds="hid09" ur:isFirstCell="true" ur:rowIdx="2">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="Today" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="1" ur:hasContentPadding="true" ur:headerCellIds="hid19" ur:rowIdx="2">
                                        <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="New Employee Start Date" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="2" ur:hasContentPadding="true" ur:headerCellIds="hid29" ur:isLastCell="true" ur:rowIdx="2">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="Ms. Sarah Lewis" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                    </ur:sapTableRow>
                                    <ur:sapTableRow method="addRows" ur:rowIdx="3">
                                      <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:headerCellIds="hid09" ur:isFirstCell="true" ur:rowIdx="3">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="Tomorrow" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="1" ur:hasContentPadding="true" ur:headerCellIds="hid19" ur:rowIdx="3">
                                        <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="Birthday" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="2" ur:hasContentPadding="true" ur:headerCellIds="hid29" ur:isLastCell="true" ur:rowIdx="3">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="Christian Schwenk" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                    </ur:sapTableRow>
                                    <ur:sapTableRow method="addRows" ur:rowIdx="4">
                                      <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:headerCellIds="hid09" ur:isFirstCell="true" ur:rowIdx="4">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="12.16.04" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="1" ur:hasContentPadding="true" ur:headerCellIds="hid19" ur:rowIdx="4">
                                        <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="Next Appraisal" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="2" ur:hasContentPadding="true" ur:headerCellIds="hid29" ur:isLastCell="true" ur:rowIdx="4">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="Ms. Megan Young" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                    </ur:sapTableRow>
                                    <ur:sapTableRow method="addRows" ur:rowIdx="5">
                                      <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:headerCellIds="hid09" ur:isFirstCell="true" ur:rowIdx="5">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="12.17.04" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="1" ur:hasContentPadding="true" ur:headerCellIds="hid19" ur:rowIdx="5">
                                        <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="Company Anniversary" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                      <ur:sapTableCell method="addCells" ur:colIdx="2" ur:hasContentPadding="true" ur:headerCellIds="hid29" ur:isLastCell="true" ur:rowIdx="5">
                                        <ur:textView method="setContent" ur:isNested="true" ur:text="Mr. James Summer" ur:tooltip="Tool Tip"/>
                                      </ur:sapTableCell>
                                    </ur:sapTableRow>
                                    <ur:sapTableRow method="addRows" ur:rowIdx="6">
                                      <ur:sapTableCell method="addCells" ur:hasContent="false" ur:headerCellIds="hid09" ur:isFirstCell="true" ur:rowIdx="6"/>
                                      <ur:sapTableCell method="addCells" ur:colIdx="1" ur:hasContent="false" ur:headerCellIds="hid19" ur:rowIdx="6"/>
                                      <ur:sapTableCell method="addCells" ur:colIdx="2" ur:hasContent="false" ur:headerCellIds="hid29" ur:isLastCell="true" ur:rowIdx="6"/>
                                    </ur:sapTableRow>
                                    <ur:sapTableRow method="addRows" ur:rowIdx="7">
                                      <ur:sapTableCell method="addCells" ur:hasContent="false" ur:headerCellIds="hid09" ur:isFirstCell="true" ur:rowIdx="7"/>
                                      <ur:sapTableCell method="addCells" ur:colIdx="1" ur:hasContent="false" ur:headerCellIds="hid19" ur:rowIdx="7"/>
                                      <ur:sapTableCell method="addCells" ur:colIdx="2" ur:hasContent="false" ur:headerCellIds="hid29" ur:isLastCell="true" ur:rowIdx="7"/>
                                    </ur:sapTableRow>
                                  </ur:sapTableDefaultBody>
                                  <ur:toolbar method="setToolbar">
                                    <ur:toolbarComboBox method="addItems" ur:itemCount="1" ur:itemListBoxId="ilbShow" ur:labelText="Show" ur:tooltip="Tool Tip" ur:value="This Week"/>

                                  </ur:toolbar>
                                  <ur:matrixLayout method="setFooterContent" ur:width="100%">
                                    <ur:matrixLayoutRow method="addRows">
                                      <ur:matrixLayoutCell method="addCells">
                                        <ur:paginator method="setContent" ur:beginButtonEnabled="false" ur:hasItemJumper="false" ur:hasNextItemButton="false" ur:hasPageIndicator="false" ur:hasPreviousItemButton="false" ur:navigationType="ROW" ur:previousItemButtonEnabled="false" ur:previousPageButtonEnabled="false"/>
                                      </ur:matrixLayoutCell>
                                      <ur:matrixLayoutCell method="addCells" ur:hAlign="ENDOFLINE">
                                        <ur:flowLayout method="setContent" ur:wrapping="false">
                                          <ur:flowLayoutItem method="addFlowLayoutItems">
                                            <ur:textView method="setControl" ur:text="Status of 12.14.04, 10:00am" ur:tooltip="Tool Tip"/>
                                          </ur:flowLayoutItem>
                                          <ur:flowLayoutItem method="addFlowLayoutItems">
                                            <ur:textView method="setControl" ur:text=" " ur:tooltip="Tool Tip"/>
                                          </ur:flowLayoutItem>
                                          <ur:flowLayoutItem method="addFlowLayoutItems">
                                            <ur:link method="setControl" ur:linkType="FUNCTION" ur:text="Refresh" ur:tooltip="Tool Tip"/>
                                          </ur:flowLayoutItem>
                                        </ur:flowLayout>
                                      </ur:matrixLayoutCell>
                                    </ur:matrixLayoutRow>
                                  </ur:matrixLayout>
                                </ur:sapTable>
                              </ur:singleColumnLayoutCell>
                            </ur:singleColumnLayout>
                          </ur:singleColumnLayoutCell>
                        </ur:singleColumnLayout>
                      </ur:matrixLayoutCell>
                    </ur:matrixLayoutRow>
                  </ur:matrixLayout>
                </ur:gridLayoutCell>
              </ur:gridLayoutRow>
            </ur:gridLayout>
          </ur:scrollContainer>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
          <ur:popupMenu method="setContent" ur:id="pmLorem">
            <ur:popupMenuItem method="addItems" ur:text="Lorem Ipsum"/>
          </ur:popupMenu>
        </ur:singleColumnLayoutCell>
        
                <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS">
        
        
        
                                    <ur:itemListBox method="addItems" ur:id="ilbShow" ur:isPopup="true">
                                      <ur:itemListBoxItem method="addItems" ur:key="li" ur:tooltip="Tool Tip" ur:value1="Lorem Ipsum"/>
                                    </ur:itemListBox>        
        
                </ur:singleColumnLayoutCell>
        
      </ur:singleColumnLayout>
    </page:render>
    
<%@include file="/data/noMargin.jsp" %>    

<%@include file="/jsp/internal/end.jsp" %>