<%@page isErrorPage="false" errorPage="/jsp/internal/errorpage.jsp" %>
<%@taglib uri="/jsp/sap.ur.tld" prefix="page" %>
<%@include file="/jsp/internal/init.jsp" %>

<page:setResourceBundle name="previewtexts" />

<page:render>
      <ur:singleColumnLayout ur:id="scl1">
        <ur:singleColumnLayoutCell method="setCells" ur:id="scl1c1">
          <ur:textView method="setContent" ur:design="HEADER1" ur:text="PhaseIndicator"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="setCells" ur:id="scl1c2">
          <ur:textView method="setContent" ur:text="The PhaseIndicator control is used for indicating and accessing the phases of a process, which can last over a longer period of time and may involve several users."/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:id="scl1c3">
          <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE" ur:separationHeight="LARGE"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells">
          <ur:textView method="setContent" ur:text="Emphasized PhaseIndicator (default settings)"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="setCells" ur:id="scl1c5">
          <ur:phaseIndicator method="setContent" ur:id="phaseIndicator1">
            <ur:phaseIndicatorItem method="addPhaseIndicatorItems" ur:title="Start of Hiring Process" ur:tooltip="Here you start with your work process"/>
            <ur:phaseIndicatorItem method="addPhaseIndicatorItems" ur:enabled="false" ur:itemIndex="1" ur:title="Select An Applicant" ur:tooltip="In this phase you find the proper application out of an amount of n"/>
            <ur:phaseIndicatorItem method="addPhaseIndicatorItems" ur:itemIndex="2" ur:itemStatus="UNAVAILABLE" ur:title="Invite The Applicant" ur:tooltip="Here you write a nice invitation to the person you have selected in the previous phase"/>
            <ur:phaseIndicatorItem method="addPhaseIndicatorItems" ur:itemIndex="3" ur:title="Make An Appointment" ur:tooltip="Try to find the proper time for both of you"/>
            <ur:phaseIndicatorItem method="addPhaseIndicatorItems" ur:itemIndex="4" ur:itemStatus="WARNING" ur:title="Select A Room" ur:tooltip="Find a place in your company where you would like to meet the applicant"/>
            <ur:phaseIndicatorItem method="addPhaseIndicatorItems" ur:itemIndex="5" ur:title="End Of Hiring Process" ur:tooltip="You have finished. Probably you would like to check the entered data."/>
            <ur:paginator method="setPaginator" ur:connectedControlId="phaseIndicator1" ur:hasBeginButton="false" ur:hasEndButton="false" ur:hasItemJumper="false" ur:hasNextPageButton="false" ur:hasPageIndicator="false" ur:hasPreviousPageButton="false" ur:id="paginator1" ur:navigationMode="HORIZONTAL" ur:visibleIndex="0"/>
          </ur:phaseIndicator>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:id="scl1c3">
          <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells">
          <ur:textView method="setContent" ur:text="Transparent PhaseIndicator"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="setCells" ur:id="scl1c5">
          <ur:phaseIndicator method="setContent" ur:backgroundDesign="TRANSPARENT" ur:firstVisibleItem="2" ur:id="phaseIndicator2">
            <ur:paginator method="setPaginator" ur:connectedControlId="phaseIndicator2" ur:hasBeginButton="false" ur:hasEndButton="false" ur:hasItemJumper="false" ur:hasNextPageButton="false" ur:hasPageIndicator="false" ur:hasPreviousPageButton="false" ur:id="paginator2" ur:navigationMode="HORIZONTAL"/>
            <ur:phaseIndicatorItem method="addPhaseIndicatorItems" ur:selected="true" ur:title="Start of Hiring Process" ur:tooltip="Here you start with your work process"/>
            <ur:phaseIndicatorItem method="addPhaseIndicatorItems" ur:itemIndex="1" ur:selected="true" ur:title="Select An Applicant" ur:tooltip="In this phase you find the proper application out of an amount of n"/>
            <ur:phaseIndicatorItem method="addPhaseIndicatorItems" ur:enabled="false" ur:itemIndex="2" ur:itemStatus="UNAVAILABLE" ur:selected="true" ur:title="Invite The Applicant" ur:tooltip="Here you write a nice invitation to the person you have selected in the previous phase"/>
            <ur:phaseIndicatorItem method="addPhaseIndicatorItems" ur:itemIndex="3" ur:itemStatus="COMPLETED" ur:title="Make An Appointment" ur:tooltip="Try to find the proper time for both of you"/>
            <ur:phaseIndicatorItem method="addPhaseIndicatorItems" ur:itemIndex="4" ur:itemStatus="WARNING" ur:selected="true" ur:title="Select A Room" ur:tooltip="Find a place in your company where you would like to meet the applicant"/>
            <ur:phaseIndicatorItem method="addPhaseIndicatorItems" ur:itemIndex="5" ur:selected="true" ur:title="End Of Hiring Process" ur:tooltip="You have finished. Probably you would like to check the entered data"/>
          </ur:phaseIndicator>
        </ur:singleColumnLayoutCell>
      </ur:singleColumnLayout>
    </page:render>

<%@include file="/jsp/internal/end.jsp" %>